Hello community,

here is the log from the commit of package kdewebkit for openSUSE:Factory 
checked in at 2017-07-17 10:23:03
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Comparing /work/SRC/openSUSE:Factory/kdewebkit (Old)
 and      /work/SRC/openSUSE:Factory/.kdewebkit.new (New)
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Package is "kdewebkit"

Mon Jul 17 10:23:03 2017 rev:43 rq:509899 version:5.36.0

Changes:
--------
--- /work/SRC/openSUSE:Factory/kdewebkit/kdewebkit.changes      2017-07-05 
23:49:59.695593714 +0200
+++ /work/SRC/openSUSE:Factory/.kdewebkit.new/kdewebkit.changes 2017-07-17 
10:23:04.496049879 +0200
@@ -1,0 +2,10 @@
+Wed Jul 12 07:14:00 CEST 2017 - lbeltr...@kde.org
+
+- Update to 5.36.0
+  * New feature release
+  * For more details please see:
+  * https://www.kde.org/announcements/kde-frameworks-5.36.0.php
+- Changes since 5.35.0:
+  * None
+
+-------------------------------------------------------------------

Old:
----
  kdewebkit-5.35.0.tar.xz

New:
----
  kdewebkit-5.36.0.tar.xz

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Other differences:
------------------
++++++ kdewebkit.spec ++++++
--- /var/tmp/diff_new_pack.0u5g31/_old  2017-07-17 10:23:05.107963620 +0200
+++ /var/tmp/diff_new_pack.0u5g31/_new  2017-07-17 10:23:05.107963620 +0200
@@ -17,9 +17,9 @@
 
 
 %define lname   libKF5WebKit5
-%define _tar_path 5.35
+%define _tar_path 5.36
 Name:           kdewebkit
-Version:        5.35.0
+Version:        5.36.0
 Release:        0
 %define kf5_version %{version}
 BuildRequires:  cmake >= 3.0

++++++ kdewebkit-5.35.0.tar.xz -> kdewebkit-5.36.0.tar.xz ++++++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kdewebkit-5.35.0/CMakeLists.txt 
new/kdewebkit-5.36.0/CMakeLists.txt
--- old/kdewebkit-5.35.0/CMakeLists.txt 2017-06-03 10:56:37.000000000 +0200
+++ new/kdewebkit-5.36.0/CMakeLists.txt 2017-06-30 12:27:26.000000000 +0200
@@ -1,11 +1,11 @@
 cmake_minimum_required(VERSION 3.0)
 
-set(KF5_VERSION "5.35.0") # handled by release scripts
-set(KF5_DEP_VERSION "5.35.0") # handled by release scripts
+set(KF5_VERSION "5.36.0") # handled by release scripts
+set(KF5_DEP_VERSION "5.36.0") # handled by release scripts
 project(KDEWebKit VERSION ${KF5_VERSION})
 
 include(FeatureSummary)
-find_package(ECM 5.35.0  NO_MODULE)
+find_package(ECM 5.36.0  NO_MODULE)
 set_package_properties(ECM PROPERTIES TYPE REQUIRED DESCRIPTION "Extra CMake 
Modules." URL 
"https://projects.kde.org/projects/kdesupport/extra-cmake-modules";)
 feature_summary(WHAT REQUIRED_PACKAGES_NOT_FOUND 
FATAL_ON_MISSING_REQUIRED_PACKAGES)
 


Reply via email to